---
title: Home
---

<div align="center">

<img alt="continuiti" src="https://aai-institute.github.io/continuiti/img/icon.png" width="100">

<h1>continuiti</h1>

<i>Learning function operators with neural networks.</i>

</div>

**continuiti** is a Python package for deep learning on function operators with
a focus on elegance and generality. It provides a _unified interface_ for neural
operators (such as DeepONet or FNO) to be used in a plug and play fashion. As
operator learning is particularly useful in scientific machine learning,
**continuiti** also includes physics-informed loss functions and a collection of
relevant benchmarks.

::cards:: cols=2

- title: Installation
  content: Steps to install and requirements
  url: getting-started/installation.md

- title: Learning Operators
  content: >
    Basics of learning function operators
  url: operators/index.md

- title: Examples
  content: >
    Some notebooks using continuiti
  url: examples/index.md

- title: Browse the API
  content: Full class documentation
  url: api/continuiti/index.md

::/cards::
